﻿body {
   
    color: #FFF !important;
    background-color: #000 !important;
}

.header-main__header {
   
    background-color: #000 !important;
}

.cont-middle-section {
    background-color: #000 !important;
}

body a{
   
    color: #fff!important;
}


body p, h2, h3, h4 {
    color: #fff !important;
}

span {
    color: #fff !important;
}

.bg-gris{
	background-color:#333;
}

p{
	color:#fff !important;
}

.card-purchase{
background-color:#333;
}

